1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Cant play with 1.7.10

Discussion in 'Bug Reports/Support' started by Tiago Pinheiro, Nov 16, 2014.

  1. Tiago Pinheiro

    Tiago Pinheiro Member

    Joined:
    Nov 13, 2014
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    Game crash when I connect.
     
  2. Soph

    Soph Sr. Mod Staff Member Sr. Moderator

    Joined:
    Jul 4, 2014
    Messages:
    3,522
    Likes Received:
    2,945
    Trophy Points:
    113
    Gender:
    Female
    Location:
    The UK
    Go on 1.8 for now and you should be fine. After proxy restart, (5am GMT) you should be able to join on 1.7 again.